import influxframework


def execute():
	influxframework.reload_doc("website", "doctype", "web_page_view", force=True)
	site_url = influxframework.utils.get_site_url(influxframework.local.site)
	influxframework.db.sql(f"""UPDATE `tabWeb Page View` set is_unique=1 where referrer LIKE '%{site_url}%'""")
